<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>23</hymn_number>
<key>C</key>
<lyrics>[V1]
.    C        G            C         G
 // Sözle ve dille değil, eylemle ve içtenlikle  //
.F Em  Dm    F  Em  Dm
 Seve__lim. Se__ve__lim.
 Birinci Yuhanna 3:18,
 Eylemle ve içtenlikle
 Se-ve-lim , sevelim</lyrics>
<author>Linda Topçu</author>
<title>Sözle ve dille değil, eylemle ve içtenlikle</title>
</song>